/* 
Theme Name: Hello Mlc
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://minlovecat.sg/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-mlc
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*////////////////////////////////////////////////////////////////////////////////
Common

Green				#b7c726;
Darker Blue 		#1c2d56
Dark Blue 			#225485;
Light Blue	 		#00bbd6;
Lighter Blue	 	#ddf5fc;	
Red					#ff0000;
Dark Grey			#53565a;
Font				#1c2d56;

Border 				#cccccc


H1	40 30 25
H2
H3
H4

Azo Sans Bold
font-family: azo-sans-web, sans-serif;
font-weight: 700;
font-style: normal;


Azo Sans Light
font-family: azo-sans-web, sans-serif;
font-weight: 300;
font-style: normal;


Azo Sans Regular
font-family: azo-sans-web, sans-serif;
font-weight: 400;
font-style: normal;


    font-family: "azo-sans-web", Sans-serif;
////////////////////////////////////////////////////////////////////////////////*/
html, body {max-width: 100% !important; overflow-x: hidden !important;}
body { position: relative;}

.elementor-text-editor a {color: #00bbd6 !important;}
.elementor-text-editor a:hover{color:#225485 !important;}


.single, .page, .page .ee-offcanvas__container .elementor-location-header{ background-color: #f4f4f4;}
.home .ee-offcanvas__container .elementor-location-header{ background-color: transparent !important;}

.bottom-0{ margin-bottom: 0 !important;}
.bottom-5{ margin-bottom: 5px !important;}
.bottom-10{ margin-bottom: 10px !important;}


.page-header{ display: none !important;}

.page-id-292 .elementor-location-header, .error404 .elementor-location-header,
.home .elementor-location-header{ position: absolute !important; z-index: 2 !important; width: 100% !important;}

.uael-post__title a, .trp-language-switcher > div,
h1, h2, h3, h4, h5 p, .elementor-nav-menu li a{font-family: azo-sans-web, sans-serif !important; letter-spacing: .1em !important;}

h1{ line-height: 110% !important;}
h2, h3, h4{ line-height: 150% !important;}

h2{ font-size: 20px !important; font-weight: 600 !important; text-transform: uppercase !important;}
h3{ font-size: 18px !important; font-weight: 600 !important; letter-spacing: .15em !important;}
h4{ font-size: 15px !important; font-weight: 600 !important; text-transform: uppercase !important; }

.uael-heading, .uael-heading span, .uael-heading span span{font-family: "azo-sans-web", Sans-serif !important;}

.elementor-button{ 
	letter-spacing: .15em !important; font-size: 12px !important; font-weight: 600 !important;
	text-transform: uppercase !important;
}

.elementor-button-icon .fal::before{ font-weight: 600 !important;}
.btn-left .elementor-widget-container .elementor-button-wrapper a{ text-align: left !important;}


.elementor-text-editor ol{ padding: 0 0 0 20px !important;}
.elementor-text-editor ol li{ padding-bottom: 20px !important;}

.jet-listing-dynamic-field__content ul,
.elementor-text-editor ul{ padding: 0 0 0  20px !important;}

.jet-listing-dynamic-field__content ul li,
.elementor-text-editor ul li{ padding-bottom: 10px !important;}

.jet-listing-dynamic-field__content ul li ul,
.elementor-text-editor ul li ul{ padding-top: 10px !important; display: block !important;}

.trp-language-switcher div a{ font-size: 12px !important; padding: 5px 8px !important;}

/*////////////////////////////////////////////////////////////////////////////////
Header

.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu{background-color: #b7c726 !important;}
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu{
	background-color: #b7c726 !important;
	border: 1px solid #1c2d56 !important;
    
}
////////////////////////////////////////////////////////////////////////////////*/
.trp-language-switcher{width:100% !important;}

.trp-language-switcher > div{
	font-size: 14px !important; text-transform: uppercase; font-weight: 500 !important;
	box-sizing: border-box;
	margin: 0 !important;
    border: 1px solid #1c2d56;
    border-radius: 3px;
    background-color: #b7c726;
    padding: 0px 20px 0px 5px !important;
    width:100% !important;
}

.trp-language-switcher > div a{color:#1c2d56 !important; padding: 6px 8px 6px 8px !important;}
.trp-language-switcher > div:hover{ background-color: #fff !important; color:#225485 !important;}
.trp-language-switcher > div a:hover{ background: transparent !important;}

.drop-title{ margin-bottom: 3px !important;}
.elementor-nav-menu--dropdown{ margin-top: 3px !important;}

.country-menu .elementor-widget-container .elementor-nav-menu--dropdown > :active{ background-color: #ff0000 !important;}


.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-item.highlighted{color:#fff !important;}
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu{border: 1px solid #1c2d56;}
.elementor-nav-menu--dropdown li{ border: none !important;}

.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu{ border-radius: 3px !important;}
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu li ul{ margin-top: 0 !important; background-color: #fff !important;}
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu li ul li a{ padding-left: 3px !important; font-size: 14px !important;}
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu li a,
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu li a.highlighted
{color:#1c2d56 !important;}

.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu li a.highlighted{background-color: #fff !important;}
.country-menu .elementor-widget-container .elementor-nav-menu--dropdown .elementor-nav-menu li a:hover{ background-color: #fff !important; color:#225485 !important;}



/*////////////////////////////////////////////////////////////////////////////////
Home
////////////////////////////////////////////////////////////////////////////////*/
/*///////Slider////////////*/
.home-slider .elementor-widget-container .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide .swiper-slide-inner .swiper-slide-contents{ 
	background-color: #1c2d56 !important; padding: 20px 40px 20px 40px !important; margin-top: 100px !important;
}
.home-slider .elementor-widget-container .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading{ margin-bottom: 0 !important;}
.home-slider .elementor-widget-container .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide .swiper-slide-inner .swiper-slide-contents p{ font-size: 14px !important; padding-top: 10px !important; margin-bottom: 0 !important;}

.elementor-slide-content{ margin: 0 auto !important;}

.home-projects-post .elementor-widget-container .elementor-posts-container article,
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{
	border-right:1px solid #192548 !important;
}

.home-projects-post .elementor-widget-container .elementor-posts-container article:nth-child(3n+1),
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(3n+1){
	border-left:1px solid #192548 !important;
}

.home-projects-post .elementor-widget-container .elementor-posts-container article,
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{ 
	border-top: none !important; border-bottom:4px solid #192548 !important;
}

.home-projects-post .elementor-widget-container .elementor-posts-container article:hover,
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:hover{ 
	border-top: none !important; border-bottom:4px solid #54b9d3 !important; 
}

.home-projects-post .elementor-widget-container .elementor-posts-container article:hover,
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:hover .uael-post__bg-wrap{background-color: #192548 !important;}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{
	border-right:1px solid #cccccc !important;
}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(3n+1){
	border-left:1px solid #cccccc !important;
}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{ 
	border-top: none !important; border-bottom:4px solid #cccccc !important;
}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:hover{ 
	border-top: none !important; border-bottom:4px solid #225485 !important;
}

.home-projects-post .elementor-widget-container .elementor-posts-container article .elementor-post__text{ padding: 0 30px 30px 30px !important;}

.post-news-home .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{ margin-bottom: 0 !important;}
.post-news-home .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap{ background-color: #fff !important;}
.post-news-sus .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap{ background-color: #f4f4f4 !important;}

.post-news-home .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title{ 
	font-size: 15px !important; font-weight: normal !important; width:95% !important; margin-right: 5% !important; 
	 max-height: auto !important; padding-bottom: 10px !important;
	
}

.post-news-home .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap{
	padding: 0 !important; border-bottom:1px solid #cccccc !important; 
	display: flex !important; flex-direction: row !important; flex-wrap: wrap !important;
    padding-bottom: 0 !important; margin-bottom: 10px !important; 
}


.post-news-home .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a:after{
	font-family: "Font Awesome 5 Pro"; font-weight: 600; content: "\f061"; position: absolute; right:0 !important;  font-size: 12px !important;
}

.home-intro .elementor-container{ min-height: 200px !important;}


.uael-post__inner-wrap .uael-post__content-wrap .uael-post__title{ padding-bottom: 10px !important;}



/*////////////////////////////////////////////////////////////////////////////////
Sustainability
////////////////////////////////////////////////////////////////////////////////*/
.frm-summary-page-wrapper{ background-color: #fff !important; padding: 20px !important;}
.frm-edit-page-btn{ margin-bottom: 10px !important;}
.frm_pos_ frm_primary_label{ display: none !important;}



/*////////////////////////////////////////////////////////////////////////////////
Our Story
////////////////////////////////////////////////////////////////////////////////*/
.single-vena_leadership .elementor-location-header .elementor-inner .elementor-section-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main ul li.menu-item-380 a{color:#00bbd6 !important;}

.title-image .elementor-widget-container .elementor-image-box-wrapper{
	display: flex !important; align-items: center !important;
}

.title-image .elementor-widget-container .elementor-image-box-wrapper .elementor-image-box-content{ }
.title-image .elementor-widget-container .elementor-image-box-wrapper .elementor-image-box-content h4{ 
	font-size: 16px !important; margin: 0 0 5px 0 !important;
}

.section-slider .elementor-widget-container .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide .swiper-slide-inner .swiper-slide-contents{ background-color: #1c2d56 !important; padding: 8px 10px !important; }



/*////////////////////////////////////////////////////////////////////////////////
Our Projects
////////////////////////////////////////////////////////////////////////////////*/
.project-table .elementor-widget-container .uael-table-wrapper .uael-table tbody tr{ border-bottom:1px solid #cccccc;}
.project-table .elementor-widget-container .uael-table-wrapper .uael-table tbody tr:last-child{ border-bottom:none; }

.project-table .elementor-widget-container .uael-table-wrapper .uael-table tbody tr td:first-child .uael-table__text{ 
	font-weight: 600 !important; text-transform: uppercase;
}

.project-table .elementor-widget-container .uael-table-wrapper .uael-table tbody tr td:last-child .uael-table__text:before{ content:": ";}


.single-all_projects .elementor-location-header .elementor-inner .elementor-section-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main ul li.menu-item-381 a{color:#00bbd6 !important;}

.map-solar div div,
.map-solar div div span{
	color:#b7c726 !important; font-weight: 600 !important; 
	text-transform: uppercase !important; 
}

.map-title-solar div div,
.map-title-solar div div span{
	color:#b7c726 !important; font-weight: normal !important; font-size: 20px !important; 
	text-transform: uppercase !important; padding-bottom: 0 !important;
}

.map-country-solar div div,
.map-country-solar div div span{
	color:#b7c726 !important; font-weight: 600 !important; 
	text-transform: uppercase !important;  
}

.map-country-solar div div{
	padding-bottom: 15px !important; width: 100% !important; display: block !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
}

.map-wind div div,
.map-wind div div span{
	color:#00bbd6 !important; font-weight: 600 !important; 
	text-transform: uppercase !important; 
}

.map-title-wind div div,
.map-title-wind div div span{
	color:#00bbd6 !important; font-weight: normal !important; font-size: 20px !important; 
	text-transform: uppercase !important; padding-bottom: 0 !important;
}

.map-country-wind div div,
.map-country-wind div div span{
	color:#00bbd6 !important; font-weight: 600 !important; 
	text-transform: uppercase !important;  
}

.map-country-wind div div{
	padding-bottom: 15px !important; width: 100% !important; display: block !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
}

.map-cod, .map-capacity{ padding-bottom: 0 !important; margin-top: -15px !important;}

.map-cod div div, .map-capacity div div{	
	color:#1c2d56 !important; font-weight: 600 !important; 
	text-transform: uppercase !important; padding-bottom: 0 !important; margin-bottom: 0 !important;
}

.map-data div div p{ padding-bottom: 0 !important;}


/*////////////////////////////////////////////////////////////////////////////////
Hide Map Elements
////////////////////////////////////////////////////////////////////////////////*/
.gm-svpc{ display: none !important;}


/*////////////////////////////////////////////////////////////////////////////////
Map Operating Portfolio
.facetwp-facet{ margin-bottom: 0 !important;}
.facetwp-map-filtering{ display: none !important;}
////////////////////////////////////////////////////////////////////////////////*/
.facetwp-facet{ margin-bottom: 0 !important;}
.facetwp-map-filtering{ display: none !important;}



/*////////////////////////////////////////////////////////////////////////////////
Project post alignment
////////////////////////////////////////////////////////////////////////////////*/
.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap,
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap{ 
	display: flex !important; flex-flow: row wrap !important; min-height: 100px !important;}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap,
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap 
.uael-post__read-more{align-self: flex-end !important;}
.uael-post__read-more{ max-height: 40px !important;}


/*////////////////////////////////////////////////////////////////////////////////
Our Commitments
////////////////////////////////////////////////////////////////////////////////*/
.jet-tabs__control-wrapper{width:100% !important;
	display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  text-transform: uppercase !important;
}

/*////////////////////////////////////////////////////////////////////////////////
Our Communities
////////////////////////////////////////////////////////////////////////////////*/
.csr-news .elementor-widget-container .ee-filters{ background-color: #ddf5f8 !important; border-top:2px solid #c0e2e6 !important; padding: 12px 20px !important; margin: 0 0 60px 0 !important; } 
.csr-news .elementor-widget-container .ee-filters li{border-right:1px solid #ccc; padding-left: 15px !important; padding-right: 15px !important; margin-left: 0 !important;}
.csr-news .elementor-widget-container .ee-filters li:last-child{ border-right: none !important;}
.csr-news .elementor-widget-container .ee-filters:before{content:"FILTER BY "; font-weight: 600; padding-right: 10px;}
/*///////
.csr-news .elementor-widget-container .ee-grid{ max-width: 1200px !important; margin: 0 auto !important;}/////////*/

.single-csr .elementor-location-header .elementor-inner .elementor-section-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main ul li.menu-item-384 a{color:#00bbd6 !important;}

.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:last-child .uael-table__text {
	padding: 8px 20px 8px 20px !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #225485 !important;
    border-radius: 5px 5px 5px 5px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    color: #1c2d56 !important;
    text-align: : right !important;
}


.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:last-child .uael-table__text:hover{}

.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(1){width: 20% !important;}
.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(2){width: 70% !important;}
.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(3){width: 10% !important; text-align: center !important;}


.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(3) span{text-align: center !important; }



/*////////////////////////////////////////////////////////////////////////////////
Join Is
////////////////////////////////////////////////////////////////////////////////*/
.post-careers .elementor-widget-container .uael-post__body .uael-post-grid .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap { 
	padding: 5px 0 !important; margin: 0 !important;
}

.post-careers .elementor-widget-container .uael-post__body .uael-post-grid .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a{ 
	display: block !important; width: 100% !important;
}

.post-careers .elementor-widget-container .uael-post__body .uael-post-grid .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a:hover{ 
	color:#00bbd6 !important;
}

/*////////////////////////////////////////////////////////////////////////////////
Single Join Us 
////////////////////////////////////////////////////////////////////////////////*/
.single-all_careers .elementor-location-header .elementor-inner .elementor-section-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main ul li.menu-item-385 a{color:#00bbd6 !important;}

.job-apply .elementor-widget-container .jet-listing-dynamic-field .jet-listing-dynamic-field__inline-wrap .jet-listing-dynamic-field__content p{ margin-bottom: 0 !important; width:100% !important;}

.job-apply a{ 	
	font-family: "azo-sans-web", Sans-serif; font-size: 14px !important; text-transform: uppercase; 
	font-weight: 600 !important;  color:#fff !important;  display: block !important;
	background-color: #00bbd6 !important; letter-spacing: .15em !important;
	padding: 10px 20px 10px 20px !important; border-radius: 3px !important;
}

.job-apply a:hover{ background-color: #225485 !important;}

/*////////////////////////////////////////////////////////////////////////////////
Our News
////////////////////////////////////////////////////////////////////////////////*/
.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title{ 
	font-size: 15px !important; font-weight: normal !important;
}

.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap{ background-color: transparent !important;}

.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap{
	padding: 0 !important; border-bottom:1px solid #cccccc !important;
	display: flex !important; flex-direction: row !important; flex-wrap: wrap !important;
    padding-bottom: 20px !important;
}
    
.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__meta-data{
	order: 1 !important;  width:20% !important; margin: 0 !important; 
}

.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title{
	order: 2 !important;  width:77% !important; padding-right: 3% !important;
	margin: 0 !important; display: block !important;
}

.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a{
	width:100% !important; display: block !important;
}

.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a:after{
	font-family: "Font Awesome 5 Pro"; font-weight: 600; content: "\f061";
    position: absolute;  font-size: 12px !important;
}


.post-news .elementor-widget-container .uael-post__header{ background-color: #ddf5f8 !important; border-top:2px solid #c0e2e6 !important; padding: 12px 20px 5px 20px !important; margin-bottom: 60px !important;}
.uael-post__header-filters{ padding: 0 !important; margin: 0 !important;}
.uael-post__header-filters-wrap{ margin: 0 !important;}



.uael-post__header-filters:before{content:"FILTER BY "; font-weight: 600; padding-right: 20px;}
.uael-post__header-filter{ border-right:1px solid #ccc; padding-right: 15px !important;}
.uael-post__header-filter:last-child{ border-right: none !important;}


/*////////////////////////////////////////////////////////////////////////////////
Single Our News
////////////////////////////////////////////////////////////////////////////////*/
.single-all_news .elementor-location-header .elementor-inner .elementor-section-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-container .elementor-row .elementor-element .elementor-column-wrap .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main ul li.menu-item-386 a{color:#00bbd6 !important;}


/*////////////////////////////////////////////////////////////////////////////////
Footer
////////////////////////////////////////////////////////////////////////////////*/
.footer-nav .elementor-widget-container .elementor-nav-menu--main ul li a:first-child{ padding-left: 0 !important;}


/* ---------------------------------------------------
Responsive Styles Large Desktop And Above
--------------------------------------------------- */
@media all and (min-width: 1440px) {
.home-slider .elementor-widget-container .elementor-swiper .elementor-main-swiper .swiper-wrapper .swiper-slide .swiper-slide-inner{max-width: 1440px !important; padding-left: 0 !important; padding-right: 0 !important;}
 
  
}
 
/* ---------------------------------------------------
Responsive Styles Standard Desktop Only
--------------------------------------------------- */ 
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
 
}

@media all and (max-width: 1280px) {
	.col-dropdown{width:100% !important;}
}




/* ---------------------------------------------------
Responsive Styles Tablet And Below
--------------------------------------------------- */ 
@media all and (max-width: 1024px) {
	
 /* -----Home-------- */

 /* -----Projects-------- */
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(3n+1),	
.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(3n+1){
	border-left:none !important;
}

.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(2n+1){
	border-left:1px solid #192548 !important;
}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(2n+1){
	border-left:1px solid #cccccc !important;
}

 /* -----Newsroom-------- */
.uael-post__header{ padding: 12px 30px 5px 30px !important; }
.post-news .elementor-widget-container .uael-post__body{padding: 0 30px 0 30px !important;}
.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a:after{
	right:30px !important;
}
 /* --
.page-projects .elementor-widget-container .uael-post__header{margin-bottom: 40px !important;}
------ */



}

/* ---------------------------------------------------
Smaller Space for Content Area

.row-smaller > .elementor-container
--------------------------------------------------- */
@media all and (min-width: 980px) {
	
	.row-careers, .csr-news .elementor-widget-container .ee-grid .ee-grid__item,
	.post-news .elementor-widget-container .uael-post__body{ padding: 10px 10% !important;}

	
	.csr-news .elementor-widget-container .ee-filters{ margin: 0 0 0 0 !important;}
	
	.row-careers-post > .elementor-container{ padding-left: 10% !important; padding-right: 10% !important;}
	
	
	.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title a:after{
		right:10% !important;
	}

}

 
/* ---------------------------------------------------
Responsive Styles Tablet Only
--------------------------------------------------- */
@media all and (min-width: 768px) and (max-width: 980px) {
 
 



 
 
}
 
/* ---------------------------------------------------
Responsive Styles Smartphone Only
--------------------------------------------------- */
@media all and (max-width: 767px) {
	
	
 /* -----Header-------- */	
 .header-drop-title{ margin-bottom: 4px !important;}
.header-drop{ position: relative !important;}
.trp-language-switcher > div{width: 100% !important;}
.country-menu, .trp-language-switcher{width:100% !important;}	
.
	
 /* -----Projects-------- */
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(3n+1),
.home-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{
	border-left:1px solid #192548 !important;
}

.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper:nth-child(3n+1),
.page-projects .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper{
	border-left:1px solid #cccccc !important;
}



.home-projects-post .elementor-widget-container .elementor-posts-container elementor-post:nth-child(3n+1){
	border-left:1px solid #192548 !important;
}



 /* -----Newsroom-------- */
.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__meta-data{
	order: 2 !important;  width:100% !important;
}

.post-news .elementor-widget-container .uael-post__body .uael-posts .uael-post-grid__inner .uael-post-wrapper .uael-post__bg-wrap .uael-post__inner-wrap .uael-post__content-wrap .uael-post__title{
	order: 1 !important;  width:97% !important; padding-right: 3% !important;
	display: block !important;
}
 
 /* -----Full hight on mobile-------- */
 .elementor-section-height-full{height: 100vh !important;}
 

 /* -----Commitments-------- */
.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(1){width: 100% !important; display: block !important;}
.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(2){width: 100% !important; display: block !important;}
.download-pdf .elementor-widget-container .uael-table-wrapper table tbody tr td:nth-child(3){width: 100% !important; display: block !important; text-align: center !important;}

}
 
/* ---------------------------------------------------
Responsive Styles Smartphone Portrait
--------------------------------------------------- */
@media all and (max-width: 479px) {
 
 
}



/* ---------------------------------------------------
iPhone 4 and 4S -----------
--------------------------------------------------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

}


/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

}


/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}



/* ---------------------------------------------------
iPhone 5 and 5S -----------
--------------------------------------------------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {

}


/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

}


/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}


/* ---------------------------------------------------
iPhone 6 -----------
--------------------------------------------------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {


}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	

}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}


/* ---------------------------------------------------
iPhone 6+ -----------
--------------------------------------------------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {




}


/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
	
}


/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	
}


/* ---------------------------------------------------
 Galaxy S3 -----------
--------------------------------------------------- */
/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) {

}


/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {

}


/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {

}



/* ---------------------------------------------------
Galaxy S4 -----------
--------------------------------------------------- */
/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {

}


/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {

}


/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {

}



/* ---------------------------------------------------
Galaxy S5 -----------
--------------------------------------------------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px)  and (-webkit-device-pixel-ratio: 3) {

}


/* Portrait */
@media screen and (device-width: 360px)  and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {

}


/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px)  and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {

}



/* ---------------------------------------------------
 iPad 1 and 2 -----------
--------------------------------------------------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {

}
/* ---------------------------------------------------
iPad 3 and 4 -----------
--------------------------------------------------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}